Libsigsegvlibsigsegv


Description

GNU libsigsegv is a library for handling page faults in user mode. A page fault occurs when a program tries to access to a region of memory that is currently not available.

Extracted automatically from Libsigsegv homepage
Homepage
https://www.gnu.org/software/libsigsegv/
Version
Unavailable

Install Libsigsegv

brew install libsigsegv

Dependencies0

This formula has no dependencies.

Dependents2

This formula is required by GnuSmalltalk and Clisp.